KROK 1
.header-slider1.active::after {
"    	box-shadow: inset 0px 0px 0px 7px rgb(51, 255, 153); - BARVA ""KRUHU"""
"   	 background: rgb(51, 255, 153); - BARVA POZADÍ V KRUHU"
"	color:  rgb(39, 39, 47); - BARVA ""IKONY"""
}

KROK 2
.header-slider2.active::after {
"    	box-shadow: inset 0px 0px 0px 7px rgb(51, 255, 153); - BARVA ""KRUHU"""
"   	 background: rgb(51, 255, 153); - BARVA POZADÍ V KRUHU"
"	color:  rgb(39, 39, 47); - BARVA ""IKONY"""
}

KROK 3
.header-slider3.active::after {
"    	box-shadow: inset 0px 0px 0px 7px rgb(51, 255, 153); - BARVA ""KRUHU"""
"   	 background: rgb(51, 255, 153); - BARVA POZADÍ V KRUHU"
"	color:  rgb(39, 39, 47); - BARVA ""IKONY"""
}
